How to install banshee-extension-lirc on Debian 9 (Stretch)